using System;

internal sealed class Delegate126 : MulticastDelegate
{
	public extern string Invoke(object object_0);

	public static string smethod_0(object object_0, Delegate126 delegate126_1)
	{
		return delegate126_1(object_0);
	}

	public extern Delegate126(object object_0, IntPtr intptr_0);

	static Delegate126()
	{
		Class10.smethod_13(typeof(Delegate126).TypeHandle);
	}

	internal static Delegate126 delegate126_0;
}
